.wrapper__modal{
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: grey;
    opacity: 0.9;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    
    .modal {
        margin: 5px;
        background-color: lightgreen;
        width: 500px;
        height: 300px;
        color: black;
        padding: 40px;
        font-family: Sans-Serif;
        text-align: center;
        position: absolute;
        z-index: 2;
    
        .h3{
            color :blue;
            font-size: 25px;
            position: relative;
            
            span{
                position: absolute;
                width: 30px;
                height: 30px;
                border-radius: 50%;
                right: 0px;
                border-radius: 50%;
                background-color: red;
                color:white;
                &:hover{
                    transform: scale(1.2);
                    color:black;
                    transition: all 0.2s;
                    cursor: pointer;
                }
                &:active{
                    transform: scale(1.2);
                    color: white;
                    cursor: pointer;
                }
            }
        }
        .p{
            display: flex;
            justify-content: center;
            align-items: center;
            height: 70%;
        }
    }
}